#! /usr/bin/env bash

pyDir="$(dirname "$(which python3)")"
export PYTHONPATH="$(find "$pyDir" -name site-packages):$pyDir:$(find "$pyDir" -name lib-dynload)"
#export DOTNET_ROOT="$(dirname "$(realpath "$(which dotnet)")")"
